/* Group.C: Group nodes (public source) */

#include "Group.H"
#include "renderer.H"

namespace xrml {

void Group::addChildren(const MFNode&)
{
  Warning(NULL, "Group::addChildren(): not yet implemented");
}

void Group::removeChildren(const MFNode&)
{
  Warning(NULL, "Group::removeChildren(): not yet implemented");
}

void Group::render(void)
{
  world->renderer->begin_Group(this);
  Grouping::render();
  world->renderer->end_Group(this);
}

}  // namespace xrml
